RubyGems Navigation menu

flounder 1.0.1

Flounder is the missing piece between the database and your Ruby code. It allows very simple access to database tables without going all the way to begin an object mapper.

版本列表:

  1. 1.0.1 - December 16, 2014 (32.0 KB)
  2. 1.0.0 - December 11, 2014 (32.0 KB)
  3. 0.18.3 - December 02, 2014 (28.5 KB)
  4. 0.18.2 - December 01, 2014 (28.5 KB)
  5. 0.18.1 - November 27, 2014 (28.0 KB)
显示所有 (51 个版本)

Runtime 依赖关系 (5):

  • aggregate >= 0.2.2, ~> 0.2
  • arel > 5.0.1, ~> 5
  • connection_pool ~> 2
  • pg ~> 0.17
  • pg-hstore >= 1.2.0, ~> 1.2
  • 所有者:

    作者:

    • Kaspar Schiess, Florian Hanke

    SHA 256 checksum:

    4f89c55843a2a514421c999462bcc86144669bd3cb9d9e0531675b9ce93dc3cc

    下载总次数 72,314

    这个版本 2,581

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: